package com.pcloud.book.applet.enums;

/**
 * 答案订阅发送状态
 */
public enum AppletThirdResourceTypeEnum {

    /**
     * 听课群
     */
    CHATROOM(1, "听课群"),
    /**
     *裂变群
     */
    FISSIONCHATROOM(2, "裂变群"),

    /**
     * 真人群
     */
    HUMAN(3, "真人群"),
    /**
     * 微信群
     */
    WEIXIN(4, "微信群");

    public Integer code;
    public String tyepName;

    AppletThirdResourceTypeEnum(Integer code, String typeName) {
        this.code = code;
        this.tyepName = typeName;
    }
}
